

.accessibility{
	position: absolute;
	right: -99999px;
	left: auto;
	height: 10px;
	width: 10px
}

.skip_helpers{
    position: absolute;
	right: 0;
	left: auto;
	top: 0;
	width: 100%;
        margin-right: 0;
	text-align: center;
	list-style: outside none;
}

.skip_helpers li{ list-style-type: none }

.skip_helpers a{
	position: absolute;
	right: -99999px;
	left: auto;
	top: 30px;
}


#nav-social { left: 15px; right: auto;}
.footer_menu_tpl .current a  {border-left: 0; padding-left: 0; border-right: 15px solid var(--light-blue); padding-right: 5px;}

.item_content h2{ text-align: right;}


.skip_helpers a:focus, .skip_helpers a:active{
	position: relative;
	right: 0;
	left: auto;
	z-index:9999;
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 30px 45px;
	text-align: center;
	text-decoration: none;
	letter-spacing: -4px !important;
	font: bold 50px;

	color: #000;
	background: white;
}

.category_description p:first-letter {float: right; 
  padding-left: 5px;
    padding-right: 0;
	font-size: 70px;
    line-height: 0.8;    
    margin-top: 0px;
}

::placeholder {line-height: 2!important;}

.footer_logo {min-width: 50px; margin: 0px 0px 0 20px;}

/* Arrow & Hover Animation */
   .owl-carousel .owl-nav .owl-next {right: auto;left: -95px; -webkit-transform: scaleX(-1);
  transform: scaleX(-1);}
 .owl-carousel .owl-nav .owl-prev {left: auto;right: -95px; -webkit-transform: scaleX(1);
  transform: scaleX(1);}

	.owl-carousel:hover .owl-nav .owl-next {right:auto;left: -85px;}
	.owl-carousel:hover .owl-nav .owl-prev {left:auto; right: -85px;}

